Skip to main content
GET
/
stores
/
{store_id}
/
events
/
{event_id}
Get Single Store Event
curl --request GET \
  --url https://api-dev.monyfix.tech/stores/{store_id}/events/{event_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "price": 123,
  "start_time": "2023-11-07T05:31:56Z",
  "duration": 123,
  "event_type": "<string>",
  "participants_limit": 123,
  "is_active": true,
  "store": {
    "id": 123,
    "name": "<string>",
    "is_blogger": true,
    "seller_type": "<string>",
    "logo_url": "<string>"
  },
  "short_desc": "<string>",
  "format_price": "<string>",
  "platform_price": 123,
  "end_time": "2023-11-07T05:31:56Z",
  "meeting_link": "<string>",
  "meeting_password": "<string>",
  "meeting_platform": "<string>",
  "cover_picture_url": "<string>",
  "detail_desc": "<string>",
  "question_id": 123,
  "location": {
    "address": "<string>",
    "country": "<string>",
    "city": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

event_id
string
required

Response

Successful Response

id
string
required
name
string
required
price
number
required
start_time
string<date-time>
required
duration
integer
required
event_type
string
required
participants_limit
integer
required
is_active
boolean
required
store
ProductUpcomingRoundStoreGetResponse · object
required
short_desc
string
required
format_price
string
required
platform_price
number | null
end_time
string<date-time> | null
meeting_password
string | null
meeting_platform
string | null
cover_picture_url
string | null
detail_desc
string | null
question_id
integer | null
location
EventLocationGetResponse · object